<?php
	include("includes/config.php");
	include("includes/func.php"); 
	
	$_SESSION['email']				= "";
	$_SESSION['user_id']			= "";
	$_SESSION['first_name'] 		= "";
	$_SESSION['last_name'] 			= "";
	$_SESSION['admin_id']			= "";
	$_SESSION['admin_login'] 		= "";
	$_SESSION['add_user'] 			= "";
	$_SESSION['edit_user'] 			= "";
	$_SESSION['delete_user'] 		= "";
	$_SESSION['delete_comment'] 	= "";
	$_SESSION['add_location'] 		= "";
	$_SESSION['edit_location'] 		= "";
	$_SESSION['delete_location'] 	= "";
	
	unset($_SESSION['user_id'],$_SESSION['email'],$_SESSION['first_name'],$_SESSION['last_name']);
	session_destroy();
	redirect("login.php");
?>
